## r-cran-pbivnorm 0.6.0

=== debian/changelog ===
r-cran-pbivnorm (0.6.0-3) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 15:29:29 +0200

r-cran-pbivnorm (0.6.0-2) unstable; urgency=medium

  * Team upload.

  [ Jonathon Love ]
  * Shortened description

  [ Sébastien Villemot ]
  * Bump to watch file format version 4.
  * Remove unneeded Depends on r-base.
  * Convert to dh-r.
  * Bump to debhelper compat level 10.
  * Add Testsuite: autopkgtest-pkg-r.
  * d/copyright: use secure URL for Format field.
  * Use secure URL for Vcs-Git.
  * Bump to Standards-Version 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 22:29:51 +0200

r-cran-pbivnorm (0.6.0-1) unstable; urgency=low

  * Initial release. (Closes: #797390)

 -- Jonathon Love <jon@thon.cc>  Sun, 30 Aug 2015 12:37:03 +0200
