=== debian/control ===
Source: r-cran-pbivnorm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pbivnorm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pbivnorm.git
Homepage: http://cran.r-project.org/package=pbivnorm

Package: r-cran-pbivnorm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for calculating probabilities from a bivariate normal CDF
 The r-cran-pbivnorm package is a GNU R package providing a vectorized
 R function for calculating probabilities from a standard bivariate
 normal CDF
